使用多说插件需要注意安全的地方
本文最后更新于 411 天前,其中的信息可能已经有所发展或是发生改变。

最近小编开始使用多说插件,感觉很好呢,这个风格,比wordpress自带的风格要好很多,只是,今天小编发现了一个很不安全的事情·····

在这里和站长朋友们分享,也希望大家能够注意!

多说插件的感觉很棒,比wp自带的风格要好:

可是,小编发现了一个不安全的事情:

在后台的登陆界面能够使用小编绑定的QQ账号登陆,而且登陆之后还是管理员

小编的QQ密码设置的比较弱一些,这样一来,不是只要破解我密码的人都能进去给随便删除帖子吗,这可都是我辛辛苦苦做的啊

于是小编机智的想到了一个方案,在创建一个不绑定的管理员,然后用哪个账号把这个账号降权,于是小编照做了

果然登陆之后安全了好多·····可是,写帖子连媒体都没有了

而且发个帖子要倒来倒去很,很麻烦的啊!

老麻烦了,希望多说的工作人员能够改进一下,好麻烦啊!

在这里,也希望使用插件的站长们能够注意,这个安全的问题,以免给您的站点带来损失啊!

评论

  1. 6年前
    2014-9-02 21:58:12

    呵呵。玩了这么就wordpress,竟然不会用多说。装了几次,都没搞定,就不用了。直接用自带的了。

    • 6年前
      2014-9-02 22:16:36

      O~O,把那个多说绑定的账号改成编辑了,要不太麻烦,不过还是觉得不安全,这也许就是强迫症吧~~~不过,多说为什么不会用呢??

  2. 6年前
    2014-8-24 12:39:36

    额·····站点用了缓存,不知道这个sidebar能不能自动更新啊····

发送评论 编辑评论


|´・ω・)ノ
ヾ(≧∇≦*)ゝ
(☆ω☆)
(╯‵□′)╯︵┴─┴
 ̄﹃ ̄
(/ω\)
∠( ᐛ 」∠)_
(๑•̀ㅁ•́ฅ)
→_→
୧(๑•̀⌄•́๑)૭
٩(ˊᗜˋ*)و
(ノ°ο°)ノ
(´இ皿இ`)
⌇●﹏●⌇
(ฅ´ω`ฅ)
(╯°A°)╯︵○○○
φ( ̄∇ ̄o)
ヾ(´・ ・`。)ノ"
( ง ᵒ̌皿ᵒ̌)ง⁼³₌₃
(ó﹏ò。)
Σ(っ °Д °;)っ
( ,,´・ω・)ノ"(´っω・`。)
╮(╯▽╰)╭
o(*////▽////*)q
>﹏<
( ๑´•ω•) "(ㆆᴗㆆ)
😂
😀
😅
😊
🙂
🙃
😌
😍
😘
😜
😝
😏
😒
🙄
😳
😡
😔
😫
😱
😭
💩
👻
🙌
🖕
👍
👫
👬
👭
🌚
🌝
🙈
💊
😶
🙏
🍦
🍉
😣
Source: github.com/k4yt3x/flowerhd
颜文字
Emoji
小恐龙
花!
上一篇
下一篇